Subject: [yam] RFC5322 reference in RFC1652bis?

From: Dave CROCKER <[email-masked]>
Date: Thu, 18 Feb 2010 10:06:22 -0800

Folks,

The technical details of RFC1652bis must cite MIME AND SMTP, of course.  However 
it happens that the details do not absolutlely need to cite RFC5322.

However it strikes me as too strange to have a standard that pertains to message 
objects not cite the /message/ standard.

I'd like to have RFC5322 cited at the time MIME is cited, as Ned suggested 
privately:

   In
   particular, a significant portion of the Internet community wishes to
   exchange messages in which the content body consists of a MIME
   message [RFC2045][RFC2046][RFC 5322] containing arbitrary octet-aligned
   material.

Does anyone object?

d/
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

---

From: Tony Hansen <[email-masked]>
Date: Fri, 19 Feb 2010 00:20:55 -0500

Wearing my technical hat, I see no problem with this.

	Tony

On 2/18/2010 1:06 PM, Dave CROCKER wrote:
> Folks,
>
> The technical details of RFC1652bis must cite MIME AND SMTP, of course.
> However it happens that the details do not absolutlely need to cite
> RFC5322.
>
> However it strikes me as too strange to have a standard that pertains to
> message objects not cite the /message/ standard.
>
> I'd like to have RFC5322 cited at the time MIME is cited, as Ned
> suggested privately:
>
>
> In

---

From: S Moonesamy <[email-masked]>
Date: Fri, 19 Feb 2010 09:09:50 -0800

Hi Dave,

All the issues for draft-ietf-yam-rfc1652bis have been addressed.  I 
closed all the related tickets in the tracker.

At 10:06 18-02-10, Dave CROCKER wrote:
>The technical details of RFC1652bis must cite MIME AND SMTP, of 
>course.  However it happens that the details do not absolutlely need 
>to cite RFC5322.

Please submit a new I-D.

Regards,
S. Moonesamy
YAM WG Secretary

---

From: Dave CROCKER <[email-masked]>
Date: Fri, 19 Feb 2010 09:20:31 -0800

done.

d/

-- 

   Dave Crocker